Bug 70955 - [MAINTAINER] ports/sysutils/file -> 4.10
Summary: [MAINTAINER] ports/sysutils/file -> 4.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-25 21:00 UTC by jharris
Modified: 2004-08-26 09:12 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2004-08-25 21:00:43 UTC
	update ports/sysutils/file to 4.10

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQFBLO6nSypIl9OdoOMRAp+HAJ9v9NPWpcMZsjYhBNBamZajc1/oYACeJz7P
BtGxhrRCjpLx85N3wRVDpEo=
=kToT
-----END PGP SIGNATURE-------qzqzlf9MwEKfWsf7aL75ZKTB00ZV9gEOb1R1zRthWfyKZxsU
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/Makefile,v
retrieving revision 1.13
diff -u -r1.13 Makefile
--- Makefile	9 Jul 2004 17:42:49 -0000	1.13
+++ Makefile	25 Aug 2004 19:54:54 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	file
-PORTVERSION=	4.09
+PORTVERSION=	4.10
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://ftp.astron.com/pub/file/ \
 		ftp://ftp.gw.com/mirrors/pub/unix/file/ \
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/sysutils/file/distinfo,v
retrieving revision 1.9
diff -u -r1.9 distinfo
--- distinfo	26 May 2004 11:24:27 -0000	1.9
+++ distinfo	25 Aug 2004 19:54:55 -0000
@@ -1,5 +1,5 @@
-MD5 (file-4.09.tar.gz) = 46209022d57dbca7bb3cc07aa63bd008
-SHA1 (file-4.09.tar.gz) = ba960e47ab433b1077d0ba1644c9edf3c81253ec
-RMD160 (file-4.09.tar.gz) = ffe3205bfcc9d8f2732dc06d6f1117c6d70ef43c
-SHA256 (file-4.09.tar.gz) = 36c57559a3de4ea0b7143aec5ed650268edffc5e08978abdc13f57474d15a4ab
-SIZE (file-4.09.tar.gz) = 365226
+MD5 (file-4.10.tar.gz) = c3cf1bda84a9d55896d4b7dd2caee68d
+SHA1 (file-4.10.tar.gz) = 64e06bc6052050a2770136a16354f6dd57bf2714
+RMD160 (file-4.10.tar.gz) = 6b741b1af87187067371c4513db72f1492bde7a2
+SHA256 (file-4.10.tar.gz) = 6f320264af68e7222c60bca90655db5814a2a5e19e87e9c5c11e90d107d34132
+SIZE (file-4.10.tar.gz) = 368537
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 Volker Stolz freebsd_committer 2004-08-26 09:11:54 UTC
State Changed
From-To: open->closed

Committed, thanks!